<?php

if ( ! defined( 'PIZZA_DELIVERY_SUPPORT' ) ) {
define('PIZZA_DELIVERY_SUPPORT',__('https://wordpress.org/support/theme/pizza-delivery/','pizza-delivery'));
}
if ( ! defined( 'PIZZA_DELIVERY_REVIEW' ) ) {
define('PIZZA_DELIVERY_REVIEW',__('https://wordpress.org/support/theme/pizza-delivery/reviews/','pizza-delivery'));
}
if ( ! defined( 'PIZZA_DELIVERY_LIVE_DEMO' ) ) {
define('PIZZA_DELIVERY_LIVE_DEMO',__('https://trial.ovationthemes.com/pizza-delivery/','pizza-delivery'));
}
if ( ! defined( 'PIZZA_DELIVERY_BUY_PRO' ) ) {
define('PIZZA_DELIVERY_BUY_PRO',__('https://www.ovationthemes.com/products/pizza-wordpress-theme','pizza-delivery'));
}
if ( ! defined( 'PIZZA_DELIVERY_PRO_DOC' ) ) {
define('PIZZA_DELIVERY_PRO_DOC',__('https://trial.ovationthemes.com/docs/pizza-delivery-pro-doc/','pizza-delivery'));
}
if ( ! defined( 'PIZZA_DELIVERY_FREE_DOC' ) ) {
define('PIZZA_DELIVERY_FREE_DOC',__('https://trial.ovationthemes.com/docs/pizza-delivery-free-doc/','pizza-delivery'));
}
if ( ! defined( 'PIZZA_DELIVERY_THEME_NAME' ) ) {
define('PIZZA_DELIVERY_THEME_NAME',__('Premium Pizza Delivery Theme','pizza-delivery'));
}
if ( ! defined( 'PIZZA_DELIVERY_BUNDLE_LINK' ) ) {
define('PIZZA_DELIVERY_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','pizza-delivery'));
}